View Issue Details

IDProjectCategoryView StatusLast Update
0000200file[All Projects] Generalpublic2020-10-11 20:07
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version5.40 
Summary0000200: Fantavision support
Description--- iff.bak 2020-06-19 14:19:13 +0200
+++ iff 2020-09-25 12:12:07 +0200
@@ -41,6 +41,7 @@
 >8 string ANIM \b, ANIM animation
 >8 string YAFA \b, YAFA animation
 >8 string SSA\ \b, SSA super smooth animation
+>8 string FANT \b, Fantavision animation
 >8 string ACBM \b, ACBM continuous image
 >8 string FAXX \b, FAXX fax image
 # other formats
TagsNo tags attached.

Activities

christos

2020-10-11 20:07

manager   ~0003488

added, thanks!

Issue History

Date Modified Username Field Change
2020-09-25 10:17 polluks New Issue
2020-10-11 20:07 christos Assigned To => christos
2020-10-11 20:07 christos Status new => assigned
2020-10-11 20:07 christos Status assigned => resolved
2020-10-11 20:07 christos Resolution open => fixed
2020-10-11 20:07 christos Fixed in Version => 5.40
2020-10-11 20:07 christos Note Added: 0003488